Loading...
Searching...
No Matches
info_act_req_param Struct Reference

for {ACTIVATE,DEACTIVATE,MODIFY} MPH-INFO.req More...

`#include <l1sap.h>`

## Data Fields

uint8_t | chan_nr
| Channel Number (Like RSL)
uint8_t | sacch_only
| Only deactivate SACCH.

## Detailed Description

for {ACTIVATE,DEACTIVATE,MODIFY} MPH-INFO.req

## Field Documentation

## chan_nr

uint8_t info_act_req_param::chan_nr

Channel Number (Like RSL)

## sacch_only

uint8_t info_act_req_param::sacch_only

Only deactivate SACCH.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h